/* lg */ 
@media (min-width: 1200px) {
}

/* md */
@media (min-width: 992px) and (max-width: 1190px) {
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  .title-info h2{font-size:25px;}
.body-info p{font-size:16px;}
#sixth-product{top: 40%;width: 40%;}
#seventh-product{top: 59%;width: 40%;}
    
    
    #eighth-product{width: 26%;}
    #ninenth-product{width: 31%;}
    #tenth-product{width: 34%;}
    #eighth-product{position:absolute;left: 6%;top: 5%;}
    #ninenth-product{position:absolute;left: 36%;top: 5%;}
    #tenth-product{position:absolute;left: 63%;top: 5%;}
    
 	.navbar-right li a {
		font-size: 12px;
		padding-right: 10px;
	}
	.social-icons ul li {
		margin-bottom: 10px;
	}
	.price {
		font-size: 16px;
		height: 110px;
		line-height: 30px;
		width: 100%;
	}
	.price span {
		font-size: 40px;
		margin-top: 27px;
	}
	.btn-signup {
		padding: 10px 20px;
	}
}

/* xs */
@media (max-width: 767px) {
    .mem-sil{margin-top:20px;}
.mem-paz{margin-top:40px;}
.mem-juanp{margin-top:0px;}
.mem-vega{margin-top:0;}
.mem-yosh{margin-top:0px;}
.mem-duran{margin-top:33px;}    
    .flexLeft .flexTitleContainer h2{font-size: 35px;}
.flexLeft .flexTitleContainer p{font-size: 20px;}
    .flexLeft .flexButtonContainer .btn-start {
  margin-top:80%;
}
.flexRight #firs-product{width: 60%;}
.flexRight #second-product{width: 80%;}
.flexRight #third-product{width: 50%;}
.flexRight #fourth-product{width: 60%;}
.flexRight #fiveth-product{width: 60%;}
    
    #eighth-product{width: 20%;}
    #ninenth-product{width: 26%;}
    #tenth-product{width: 28%;}
    #eighth-product{position:absolute;left: 6%;top: 5%;}
    #ninenth-product{position:absolute;left: 36%;top: 5%;}
    #tenth-product{position:absolute;left: 63%;top: 5%;}
    
    .wow{ visibility: visible !important;
-webkit-animation: none !important;
-moz-animation: none !important;
-o-animation: none !important;
-ms-animation: none !important;
animation: none !important;}
    
	body {
		font-size: 14px;
	}
    .offer-div{display:flex;flex-wrap: wrap;}
    .content-head h3{
        color:#383838;
        font-size:26;
        font-weight:400;
    }
    
	#home-slider .caption h1 {
		font-size: 40px;
	}
	#home-slider .caption {
		font-size: 15px;
		padding: 0 30px;
	}
	.left-control, .right-control {
		font-size: 20px;
		height: 30px;
		line-height: 25px;
		width: 30px;
	}
	#home-slider:hover .right-control {
		right: 15px;
	}
	#home-slider:hover .left-control {
		left: 15px;
	}
	.caption .btn-start {
		font-size: 12px;
		padding: 10px 30px;
	}
	.navbar-brand {
		padding: 0 15px 15px;
	}
	.navbar-toggle {
	  border:1px solid #fff;
	}

	.navbar-toggle .icon-bar {
	  background-color: #fff;
	}
	.navbar-right li a {
		font-size: 13px;
		padding-bottom: 8px;
		padding-top: 10px;
	}

	/*services*/
	section {
		padding: 45px 0;
	}
	.heading {
		font-size: 14px;
		padding-bottom: 45px;
	}
	.heading h2 {
		font-size: 26px;
	}
	.service-info h3 {
		font-size: 20px;
	}
	.our-services .col-sm-4 {
		margin-bottom: 32px;
		padding-bottom: 20px;
	}
	.our-services .col-sm-4:nth-child(4), 
	.our-services .col-sm-4:nth-child(5), 
	.our-services .col-sm-4:nth-child(6) {
		padding-top: 0;
	}
	.service-icon {
		font-size: 30px;
		height: 65px;
		line-height: 62px;
		width: 65px;
	}
	.our-services .col-sm-4:hover .service-icon:before {
		height: 90px;
		width: 90px;
	}
	.about-info {
		text-align: center;
		margin-bottom: 50px;
	}
	.team-member {
		margin-bottom: 50px;
	}
	.team-members .col-sm-3, 
	.pricing-table .col-sm-3, 
	#portfolio .col-sm-3, 
	.blog-posts .col-sm-4  {
		width: 50%;
		float: left;
	}
	.social-icons ul li a {
		font-size: 14px;
		height: 30px;
		line-height: 30px;
		width: 30px;
	}	
	.count .col-xs-6 {
		margin-bottom: 35px;
	}
	#features {
		min-height: 330px;
	}
	#features i {
		font-size: 35px;
	}
	#features h3 {
		font-size: 25px;
	}
	.price span {
		font-size: 50px;
		margin-top: 25px;
	}
	.price {
		font-size: 18px;
		height: 110px;
		line-height: 35px;
		width: 130px;
	}
	.single-table ul {
		margin-top: 22px;
	}
	.single-table ul li {
		font-size: 14px;
		margin-top: 15px;
	}
	.btn-signup {
		font-size: 12px;
		margin-top: 25px;
		padding: 10px 35px;
	}
	.single-table{
		margin-bottom: 40px;
		padding: 20px;
	}
	#twitter {
		padding-bottom: 75px;
	}
	.twitter-left-control, 
	.twitter-right-control {
		top: inherit;
		bottom: 30px;
		height: 25px;
		width: 25px;
		line-height: 23px;
		font-size: 14px;
	}
	.twitter-left-control {
		left: 40%
	} 
	.twitter-right-control {
		right: 40%
	}
	#blog {
		overflow: hidden;
	}
	.entry-header h2 {
		line-height: 20px;
	}
	.blog-posts .col-sm-4 {
		margin-bottom: 35px;
	}
	.load-more {
		margin-top: 35px;
	}
	.btn-loadmore {
		font-size: 12px;
		padding: 15px 75px;
	}
	#contact-us .heading {
		padding-top: 35px;
	}
	.contact-info {
		padding-left: 0;
	}
	#footer .footer-bottom {
		text-align: center;
	}
	.footer-bottom p.pull-right {
		float: none !important;
	}
}

@media (min-width: 600px) and  (max-width: 750px) {
.title-info h2{font-size:25px;}
.body-info p{font-size:12px;}
#sixth-product{left: 60%;top: 45%;width: 30%;}
#seventh-product{left: 58%;top: 59%;width: 30%;}
    
}

@media (min-width: 500px) and  (max-width: 590px) {
.mem-sil{margin-top:0px;}
.mem-paz{margin-top:0px;}
.mem-juanp{margin-top:0px;}
.mem-vega{margin-top:0;}
.mem-yosh{margin-top:0px;}
.mem-duran{margin-top:0px;} 
    
.container-info{width: 70%;}
.title-info h2{font-size:25px;}
.body-info p{font-size:15px;}
#sixth-product,#seventh-product{display: none;}
}

@media (min-width: 300px) and  (max-width: 490px) {
    
    /*slider 2*/
.container-info{width: 85%;left: 5%;top: 10%; height: 450px;}
.title-info h2{font-size:20px;}
.body-info p{font-size:11px;}
#sixth-product,#seventh-product{display: none;}
    
/*slider 3*/
#background03 .caption h2{font-size: 20px;}
}

/* XS Portrait */
@media (max-width: 479px) {
.flexLeft{width: 100%;}  
        .flexLeft .flexTitleContainer h2{font-size: 35px;}
.flexLeft .flexTitleContainer p{font-size: 20px;}
    .flexLeft .flexButtonContainer .btn-start {
        margin-top:50%;}
.flexRight #firs-product,
.flexRight #second-product,
.flexRight #third-product,
.flexRight #fourth-product,
.flexRight #fiveth-product{display: none;}
    

    
.team-members
{
    margin-top: 45px;
}

.content-head h3{
    color:#383838;
    font-size:20px;
    font-weight:200;
    }
    
#team .img-responsive{
    width:100%;
    }
    
	.team-members .col-sm-3, 
	.pricing-table .col-sm-3, 
	#portfolio .col-sm-3, 
	.blog-posts .col-sm-4 {
		width:100%;
		float: none;
	}
}
@media (min-width:168px) and (max-width:991px){
    #kit1-div{height: auto;}
.visitor-counter{float:left;width:50%;margin-left:-15%;}
}

/* Map css*/
@media screen and (max-width: 320px){
        .flexLeft .flexButtonContainer .btn-start {
        margin-top:60%;}
    #map_base svg {height:250px;}
    #us-map svg, #level-2 svg, #ca-map svg, #level-2-ca svg {height:180px;}
    #gr-map svg, #level-2-gr svg {height:180px;}
}
@media screen and (max-width: 400px) and (min-width: 321px) {
    #map_base svg {height:330px;}
    #us-map svg, #level-2 svg, #ca-map svg, #level-2-ca svg {height:200px;}
    #gr-map svg, #level-2-gr svg {height:260px;}
}
@media screen and (max-width: 480px) and (min-width: 401px) {
    #map_base svg {height:400px;}
    #us-map svg, #level-2 svg, #ca-map svg, #level-2-ca svg {height:230px;}
    #gr-map svg, #level-2-gr svg {height:340px;}
}
@media screen and (max-width: 568px) and (min-width: 481px) {
    #map_base svg {height:460px;}
    #us-map svg, #level-2 svg, #ca-map svg, #level-2-ca svg {height:290px;}
    #gr-map svg, #level-2-gr svg {height:420px;}
}
@media screen and (max-width: 685px) and (min-width: 569px) {
    #map_base svg {height:550px;}
    #us-map svg, #level-2 svg, #ca-map svg, #level-2-ca svg {height:340px;}
    #gr-map svg, #level-2-gr svg {height:510px;}    
}
@media screen and (max-width: 767px) and (min-width: 686px) {
    #map_base svg {height:600px;}
    #us-map svg, #level-2 svg, #ca-map svg, #level-2-ca svg {height:420px;}
    #gr-map svg, #level-2-gr svg {height:630px;}
}
@media screen and (max-width: 979px) and (min-width: 768px) {
    #map_base svg {height:360px;}
    #us-map svg, #level-2 svg, #ca-map svg, #level-2-ca svg {height:470px;}
    #gr-map svg, #level-2-gr svg {height:600px;}
}
@media screen and (min-width: 980px) {
    #us-map svg, #level-2 svg, #ca-map svg, #level-2-ca svg {height:600px;}
    #gr-map svg, #level-2-gr svg {height:630px;}
}
@media screen and (max-width: 1024px) and (min-width: 980px) {#map_base svg {height:470px;}}
@media screen and (max-width: 1280px) and (min-width: 1025px) {#map_base svg {height:470px;}}
@media screen and (min-width: 1281px) {#map_base svg {height:580px;}}